Serial number of wireless device
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.41542.1.10.2.1.1.2
Serial number of wireless device
Identification
{1 3 6 1 4 1 41542 1 10 2 1 1 2}
The displayed source records contain one distinct definition. Compare its source records.
Serial OBJECT-TYPE
SYNTAX GAUGE
ACCESS read-only
STATUS mandatory
DEFVAL { 0 }
DESCRIPTION "Serial number of wireless device"
::= { WD-Entry 2 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Serial number of wireless device
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: Serial
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"Serial",
"OBJECT-TYPE",
"SYNTAX",
"GAUGE",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DEFVAL",
"{",
"0",
"}",
"DESCRIPTION",
"\"Serial number of wireless device\"",
"::=",
"{",
"WD-Entry",
"2",
"}"
]
}Vendor MIB copy from the Observium Community archive.
Module: MONNIT-EGW-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations. The declaration also has invalid SMI syntax; its type constraints were not validated.
· Download MONNIT-EGW-MIBRelated source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.41542.1.10.2.1.1.1 | Index | 0 | 0 | |
| 1.3.6.1.4.1.41542.1.10.2.1.1.3 | Type | 0 | 0 | |
| 1.3.6.1.4.1.41542.1.10.2.1.1.4 | Age | 0 | 0 | |
| 1.3.6.1.4.1.41542.1.10.2.1.1.5 | Active | 0 | 0 | |
| 1.3.6.1.4.1.41542.1.10.2.1.1.6 | Alarming | 0 | 0 | |
| 1.3.6.1.4.1.41542.1.10.2.1.1.7 | Voltage | 0 | 0 | |
| 1.3.6.1.4.1.41542.1.10.2.1.1.8 | RFSignal | 0 | 0 | |
| 1.3.6.1.4.1.41542.1.10.2.1.1.9 | Data1 | 0 | 0 | |
| 1.3.6.1.4.1.41542.1.10.2.1.1.10 | Data2 | 0 | 0 | |
| 1.3.6.1.4.1.41542.1.10.2.1.1.11 | Data3 | 0 | 0 | |
| 1.3.6.1.4.1.41542.1.10.2.1.1.12 | Data4 | 0 | 0 | |
| 1.3.6.1.4.1.41542.1.10.2.1.1.13 | Data5 | 0 | 0 | |
| 1.3.6.1.4.1.41542.1.10.2.1.1.14 | Data6 | 0 | 0 | |
| 1.3.6.1.4.1.41542.1.10.2.1.1.15 | Data7 | 0 | 0 | |
| 1.3.6.1.4.1.41542.1.10.2.1.1.16 | Data8 | 0 | 0 |